<template>
  <div class="transactions">
    <h1>This is a page for Transactions</h1>
    <transaction-file-upload />
  </div>
</template>

<script>
import TransactionFileUpload from "@/components/transaction/upload.vue";

export default {
  name: "transactions-page",
  components: {
    TransactionFileUpload,
  },
};
</script>
